import { render, screen } from "@testing-library/react";

import { Field } from "../Field";

//legend is required
describe("rendering Field", () => {
  it("passes className to control element", () => {
    render(<Field control={{ className: "custom-class" }} />);
    expect(screen.getByRole("textbox")).toHaveClass("custom-class");
  });
});
